body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	background-image:url(http://www.dya-full.com/images/bj2.jpg);

}
td
{
	font-size: 9pt;
	color: #000000;
}

a{onfocus:expression(this.onFocus=this.blur());}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #ff9900;
	text-decoration: none;
}

a.order:link
{
	color: red;
	text-decoration: underline;
}
a.order:visited
{
	color: red;
	text-decoration: underline;
}
a.order:hover
{
	color: red;
	text-decoration: underline;
}
a.order:active
{
	color: red;
	text-decoration: underline;
}
.button
{
	font-size: 12px;
	color: #333333;
	background-image: url(non-bin/img/2a7.gif);
	border: 1px ridge;
	height: 22px;
	font-family: "宋体";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.button2
{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(non-bin/img/10.gif);
	height: 22px;
	border: 1px solid #CC0033;
}
.button3
{
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-image: url(non-bin/img/2a7.gif);
	height: 22px;
	border: 1px solid #333333;
}
.inputStyle {
	font-size: 12px;
	color: #666666;
	background-color: #f5f5f5;
	border: 1px solid #CCCCCC;
}


.listLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
}

.unnamed1
{
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.unnamed2
{
	font-family: "宋体";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
.LeftTree
{
	font-weight:bold;	
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}

.zptbl{
	margin-top:5px;
	margin-bottom:10px;
	border:1px solid #88020D;
	border-bottom:1px solid #88020D;
	}
	
.zptbl td.zname{
	height:30px;
	padding-left:10px;
	}
	
.btn{
	height:25px;
	cursor:pointer;
	padding-top:5px;
	border:0px solid #88020D;
	background-image: url(http://www.dya-full.com/images/bobj.jpg);
	onfocus:expression(this.onFocus=this.blur());
	}
	
.zptbl td.sm{
	padding:5px 10px;
	line-height:170%;
	border-top:1px solid #88020D;
	}
	
/*-------------------------*/
.probox{
	width:100%;
	height:250px;
	padding:5px 0px;
	text-align:left;
	}
	
.prolist{
	display:block;
	width:120px;
	height:109px;
	float:left;
	margin:5px;
	padding:2.5px;
	cursor:pointer;
	text-align:center;
	border:1px solid #DDBC78;
	}

/*---拍品预展标签样式--------------*/	
.pmhname{
	height:27px;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	background-color:#c0c0c0;
	border-top:1px solid #88020D;
	border-right:1px solid #88020D;
	border-left:1px solid #88020D;
	}
	
.pmhtag{
	height:27px;
	text-align:left;
    border-top:1px solid #88020D;
	border-left:1px solid #88020D;
	border-bottom:1px solid #88020D;
	}
	
.pmhtag2{
	height:27px;
	text-align:left;
    border-right:1px solid #88020D;
    border-bottom:1px solid #88020D;
    border-top:1px solid #88020D;
    border-left:1px solid #88020D;

	}
	
/*============================================*/

.fdtable{
	margin-top:5px;
	margin-bottom:5px;
	border:1px solid #88020D;
	border-bottom:1px solid #88020D;
	}
	
.fdTitle{
	height:30px;
	width:100px;
	text-align:center;
	border:1px solid #88020D;
	border-bottom:1px solid #88020D;
	}
	
.fdnr, .fdTitle_C{
	padding-left:5px;
		border:1px solid #88020D;
	border-bottom:1px solid #88020D;
	}
	
.fdTitle_C{
	color:#CC0000;
	font-size:13px;
	font-weight:bold;
		border:1px solid #88020D;
	border-bottom:1px solid #88020D;
	}
	
.hfnr{
	padding:5px;
	line-height:160%;
		border:1px solid #88020D;
	border-bottom:1px solid #88020D;
	}
	
/*=========================*/

.btn{
	border:1px solid #88020D;
	background-image: url(http://www.dya-full.com/images/bobj.jpg);
	}
	
#link{
	margin:0px;
	padding:0px;
	line-height:170%;
	list-style:none;
	margin-top:10px;
	}
	
#link li{
	float:left;
	width:20%;
	height:20px;
	padding-top:5px;
	}
	
.HoTable{ 
 background-image:url(http://www.dya-full.com/images/bj.jpg);
 background-position:left top;
 background-repeat:no-repeat; 
}


.select_list div{
	height:210px;
	overflow:hidden;
}

.select_item { height:30px;}
.select_item a,.select_item a.normal{ margin:10px;  padding:3px 10px; background:#E8E8E8; border-radius:5px;}
.select_item a.selected{ background:#C03; color:#FFF;}